-- Table: ConversionQueue
CREATE TABLE [ConversionQueue] (
    [id] int NULL,
    [Name] nvarchar(329) NULL,
    [IsCheckedOut] bit NOT NULL,
    [Status] bit NOT NULL DEFAULT ((0)),
    [MetaData] nchar(256) NULL,
    [OperationType] nchar(20) NOT NULL,
    [timestamp_of_last_change] bigint NULL,
    [change_type] int NULL
);
GO

